format_version: '1.0'

repository_url: https://github.com/joewing/jwm

sequence:
  base_version:
    input_file: '8fd351c5.zip'
    commit_sha1: 8fd351c59eeb472f1746c303f601c3349f9db7f8
  fix_attempt:
    - input_file: '079a7422.diff'
      commit_sha1: 079a7422b7b78d88d2fa61a895f7568a78b2fdf4
    - input_file: 'bd673ad3.diff'
      commit_sha1: bd673ad37016c004c857f4e739130be3d30bc03a
    - input_file: 'bd5afbac.diff'
      commit_sha1: bd5afbacd53d84dc08069ccbdaac83db1a3a5d30
    
  expected_fix:
    input_file: '0b959e0e.diff'
    commit_sha1: 0b959e0ebf524d34e2ed0781baa4ba5c55062b4e

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/joewing/jwm/issues/198
